Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

How to play older modules?

HanyushaHanyusha Member Posts: 1
edited February 2018 in Technical Support
I'm trying to play "HeX Coda" and "Prophet" series, but they both demand a custom .tlk file. The thing is "HeX Coda" didn't require any .tlk files in Diamond Edition but for some reason it requires them now. Do I need .tlk files from Diamond Edition?

EDIT: Nevermind, I fixed it, turns out HeX Coda does have .tlk I was just dumb.

Post edited by Hanyusha on

Comments

Sign In or Register to comment.